/*-----------------------------------*/
/*  all screen common set  */
/*-----------------------------------*/
body {
    margin-top: 0px;
    text-align: center;
    font: 12px/1.3 Arial,Helvetica,clean,sans-serif;
    line-height: 2.3em;
    color: #000000;
    background: #FFFFFF;
}
/* for WinIE6*/
* html body {
    font-size: 82%; /* [16pxより] 12px-75% 13px-85% 14px-88% 15px-94% */
    font-family: Verdana, "MS P ゴシック", sans-serif;
}
/* for WinIE7*/
*:first-child+html body {
    font-size: 82%;
    font-family: 'メイリオ', Meiryo, sans-serif;
} 

table {
    font-size: inherit;
    font: 100%;
}

/*----- font size -----*/
.font10 { font-size:  83%; }
.font11 { font-size:  91%; }
.font12 { font-size: 100%; }
.font13 { font-size: 108%; }
.font14 { font-size: 116%; }
.font15 { font-size: 125%; }
.font16 { font-size: 133%; }
.font17 { font-size: 141%; }
.font18 { font-size: 150%; }

/*----- font clor -----*/
.colorAAAAAA { color: #AAAAAA; }

/*----- input -----*/
.select35    { width: 35px; }
.select40    { width: 40px; }
.select60    { width: 60px; }
.select80    { width: 80px; }
.select200   { width: 200px; }
.input25     { width: 25px; ime-mode: disabled; }
.input30     { width: 30px; ime-mode: disabled; }
.input40     { width: 40px; ime-mode: disabled; }
.input50     { width: 50px; ime-mode: disabled; }
.input300    { width: 300px; ime-mode: disabled; }
.input200act { width: 200px; ime-mode: active; }
.input350act { width: 350px; ime-mode: active; }

/*----- a tag -----*/
a:link.ffffff_line    { color: #FFFFFF; text-decoration: underline; }
a:visited.ffffff_line { color: #FFFFFF; text-decoration: underline; }
a:active.ffffff_line  { color: #FF0000; text-decoration: underline; }
a:hover.ffffff_line   { color: #FF0000; text-decoration: underline; }

a:link.ffffff_none    { color: #FFFFFF; text-decoration: none; }
a:visited.ffffff_none { color: #FFFFFF; text-decoration: none; }
a:active.ffffff_none  { color: #FF0000; text-decoration: none; }
a:hover.ffffff_none   { color: #FF0000; text-decoration: none; }

a:link.ffffff_line    { color: #FFFFFF; text-decoration: underline; }
a:visited.ffffff_line { color: #FFFFFF; text-decoration: underline; }
a:active.ffffff_line  { color: #FF0000; text-decoration: underline; }
a:hover.ffffff_line   { color: #FF0000; text-decoration: underline; }

a:link.ffffff_none    { color: #FFFFFF; text-decoration: none; }
a:visited.ffffff_none { color: #FFFFFF; text-decoration: none; }
a:active.ffffff_none  { color: #FF0000; text-decoration: none; }
a:hover.ffffff_none   { color: #FF0000; text-decoration: none; }

/*----- image -----*/
img.border_FF0000          { border-style: solid; border-width: 1px 1px 1px 1px;  border-color: #FF0000; }
img.border_FF0000_nobottom { border-style: solid; border-width: 1px 1px 0px 1px;  border-color: #FF0000; }

/*----- font  -----*/
.letter05 { letter-spacing: 0.5em; }
.letter10 { letter-spacing: 1em; }
.letter15 { letter-spacing: 1.5em; }
.letter20 { letter-spacing: 2em; }
.letter25 { letter-spacing: 2.5em; }
.letter30 { letter-spacing: 3em; }

/*----- title -----*/
h1 { font-size: 100%; line-height: 1.2em; }
h2.ItemTitle { font-size: 116%; line-height: 1em; }
h2.RankTitle { font-size: 116%; line-height: 1em; }
h3 { font-size: 125%; line-height: 1em; }

/*----- float clear -----*/
.ClearBoth { clear: both; }
/*----- micro clearfix -----*/
/* For modern browsers */
.cf:before, .cf:after {
    content:"";
    display:table;
}
.cf:after { 
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}

/*-----------------------------------*/
/*  header set  */
/*-----------------------------------*/
#HeaderBack {
    margin: 0px auto;
    width: 100%;
    height: 90px;
    background: #FFFFFF;
    text-align: center;
}

#HeaderBox {
    margin: 0px auto;
    width: 975px;
    height: 85px;
    text-align: left;
}

#HeaderLine {
    margin: 0px auto;
    width: 100%;
    height: 5px;
    line-height: 5px;
    font-size: 5px;
    background: #ED6D00;
    text-align: center;
}

#HeaderBox #HeaderLeft {
    float: left;
    width: 220px;
    height: 90px;
}
#HeaderBox #HeaderLeft #HeaderLogo {
    padding-top: 0px;
    text-align: center;
}

#HeaderBox #HeaderRight {
    float: right;
    width: 755px;
    height: 90px;
    position: relative;
}
#HeaderBox #HeaderRight h1 {
    float: left;
    width: 450px;
    height: 50px;
    padding-top: 15px;
    text-align: right;
}
#HeaderBox #HeaderRight #name {
    float: right;
    width: 300px;
    height: 50px;
    padding-top: 10px;
}

#HeaderBox #HeaderRight #HeaderNavi {
    position: absolute;
    top: 50px;
    left: 0px; /* navi5時 */
    background-color: #FFFFFF;
    clear: both;
}

#HeaderNavi ul#PulldownMenu {
    margin: 0;
    padding: 0;
}
#PulldownMenu li {
    position: relative;
    float: left;
    width: 151px;
    height: 40px;
    font-size: 100%;
    line-height: 1em;
}
#PulldownMenu li a {
    display: block;
    width: 151px;
    height: 40px;
    line-height: 40px;
}
#PulldownMenu li a:hover {
    top: 0px;
    left: 0px;
    position: relative;
}
#PulldownMenu li a p {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 151px;
    height: 40px;
    cursor: pointer; /* IE6対応 */
}
#PulldownMenu li ul {
    margin: 0;
    padding: 0;
    position: absolute;
    visibility: hidden;
    border-top: 1px solid white;
    text-align: center;
    z-index: 100;
}
#PulldownMenu li ul li {
    float: none;
    display: inline;
    border: 0px;
}
#PulldownMenu li ul li a {
    width: 78px;
    background: #555555;
    font-size: 100%;
    border-top: 1px solid #FFFFFF;
    color: #FFFFFF;
    text-decoration: none;
}
#PulldownMenu li ul li a:hover {
    background: #AAAAAA;
    font-size: 100%;
    color: #FFFFFF;
    text-decoration: none;
}

#PulldownMenu li#home      a p       { background: url('../img/common/button/navi/top_home.gif') no-repeat 0px 0px; }
#PulldownMenu li#home      a:hover p { background: url('../img/common/button/navi/top_home.gif') no-repeat 0px -40px; }
#PulldownMenu li#company   a p       { background: url('../img/common/button/navi/top_company.gif') no-repeat 0px 0px; }
#PulldownMenu li#company   a:hover p { background: url('../img/common/button/navi/top_company.gif') no-repeat 0px -40px; }
#PulldownMenu li#service   a p       { background: url('../img/common/button/navi/top_service.gif') no-repeat 0px 0px; }
#PulldownMenu li#service   a:hover p { background: url('../img/common/button/navi/top_service.gif') no-repeat 0px -40px; }
#PulldownMenu li#recruit   a p       { background: url('../img/common/button/navi/top_recruit.gif') no-repeat 0px 0px; }
#PulldownMenu li#recruit   a:hover p { background: url('../img/common/button/navi/top_recruit.gif') no-repeat 0px -40px; }
#PulldownMenu li#contact   a p       { background: url('../img/common/button/navi/top_contact.gif') no-repeat 0px 0px; }
#PulldownMenu li#contact   a:hover p { background: url('../img/common/button/navi/top_contact.gif') no-repeat 0px -40px; }

/*-----------------------------------*/
/*  outline set  */
/*-----------------------------------*/
#OutlineBack {
    width: 975px;
    margin: 0px auto;
    background: url('../img/common/back/outline.gif') repeat-y;
}

#OutlineBox {
    width: 975px;
    min-width: 500px;
    max-width: 1000px;
    margin: 0px auto;
    text-align: left;
    font: 100%;
    line-height: 1.3em;
    word-spacing: 0.5em;
}

/*-----------------------------------*/
/*  contents set  */
/*-----------------------------------*/
#CenterBack {
    float: right;
    width: 755px;
    margin: 10px auto 0px auto;
    text-align: left;
}
#CenterBox {
    margin: 0px 0px 0px 10px;
}

/*-----------------------------------*/
/*  side set  */
/*-----------------------------------*/
#LeftBack {
    float: left;
    width: 220px;
    margin: 10px auto 0px auto;
}
#LeftBox {
    margin: 0px 0px 0px 0px;
}
#LeftBox .LeftCornerFst { margin: 0px auto 0px auto; }
#LeftBox .LeftCorner    { margin: 10px auto 0px auto; }
.LeftCornerFst .Title, .LeftCorner .Title {
    height: 50px;
    line-height: 50px;
    padding-left: 5px;
    color: #FFFFFF;
    background: #ED6D00;
}
.LeftCornerFst .Contents, .LeftCorner .Contents {
    margin: 0px auto 0px auto;
    height: 50px;
    line-height: 50px;
    padding-left: 10px;
    background: #FFFFFF;
    border-bottom: solid 2px #666666;
}
.LeftCornerFst .Contents a,       .LeftCorner .Contents a       { color: #000000; text-decoration: none; }
.LeftCornerFst .Contents a:hover, .LeftCorner .Contents a:hover { color: #FF0000; text-decoration: none; }

/*-----------------------------------*/
/*  footer set  */
/*-----------------------------------*/
#FooterBack {
    margin: 10px 0px 0px 0px;
}
#FooterBox {
    text-align: center;
}
#FooterBox #FooterLine {
    margin: 0px auto 2px auto;
    height: 3px;
    line-height: 3px;
    font-size: 3px;
    background: #ED6D00;
}
#FooterBox #FooterNavi {
    text-align: center;
    font-size:  100%;
}
#FooterBox #FooterNavi a { color: #000000; text-decoration: none; }
#FooterBox #FooterNavi a:hover { color: #FF0000; text-decoration: none; }
#FooterBox #FooterCopy {
    padding-top: 3px;
    padding-bottom: 3px;
    font-size:  91%;
    background: #FBA65E;
}
#FooterBox #FooterCopy a { color: #000000; text-decoration: none; }
#FooterBox #FooterCopy a:hover { color: #FF0000; text-decoration: none; }

/*-----------------------------------*/
/*  other common set  */
/*-----------------------------------*/
